Soziale Netzwerke

twitter_logo youtube_logo google_plus

Thread ansehen

 
Flashplayer verlangt Adobe Shockwave Player
RoetgenTrucker
Geschrieben am 25.11.2013 15:11:56
User Avatar

Posts: 12
Registriert seit: 31.12.09

Hallo,

seit heute habe ich und alle anderen Hörer das Problem, der Flashplayer verlangt den Adobe Shockwave Player ???!!! Desweiteren werden die Popups im Sendeplan nicht angezeigt und auf der Startseite unten habe ich ein Flashmenue welches sich totläd..

es wurden keine Veränderungen gemacht, heute Morgen war sie Seite komplett weiß

ich finde auch keinen Fehler

Version 7.0.0.5.
php5

könnt ihr mir helfen?
 
Ragdoll
Geschrieben am 25.11.2013 16:54:14
User Avatar

Posts: 1995
Registriert seit: 02.07.10

fusion zu updaten wäre mein erster schritt.
www.granade.eu/images/linkus/gross4.png